en_uk_kjv~EST~C11~01~In the fourth year of the reign of Ptolemeus and Cleopatra, Dositheus, who said he was a priest and Levite, and Ptolemeus his son, brought this epistle of Phurim, which they said was the same, and that Lysimachus the son of Ptolemeus, that was in Jerusalem, had interpreted it.
en_uk_kjv~EST~C11~02~In the second year of the reign of Artexerxes the great, in the first day of the month Nisan, Mardocheus the son of Jairus, the son of Semei, the son of Cisai, of the tribe of Benjamin, had a dream;
en_uk_kjv~EST~C11~03~Who was a Jew, and dwelt in the city of Susa, a great man, being a servitor in the king’s court.
en_uk_kjv~EST~C11~04~He was also one of the captives, which Nabuchodonosor the king of Babylon carried from Jerusalem with Jechonias king of Judea; and this was his dream:
en_uk_kjv~EST~C11~05~Behold a noise of a tumult, with thunder, and earthquakes, and uproar in the land:
en_uk_kjv~EST~C11~06~And, behold, two great dragons came forth ready to fight, and their cry was great.
en_uk_kjv~EST~C11~07~And at their cry all nations were prepared to battle, that they might fight against the righteous people.
en_uk_kjv~EST~C11~08~And lo a day of darkness and obscurity, tribulation and anguish, affliction and great uproar, upon earth.
en_uk_kjv~EST~C11~09~And the whole righteous nation was troubled, fearing their own evils, and were ready to perish.
en_uk_kjv~EST~C11~10~Then they cried unto God, and upon their cry, as it were from a little fountain, was made a great flood, even much water.
en_uk_kjv~EST~C11~11~The light and the sun rose up, and the lowly were exalted, and devoured the glorious.
en_uk_kjv~EST~C11~12~Now when Mardocheus, who had seen this dream, and what God had determined to do, was awake, he bare this dream in mind, and until night by all means was desirous to know it.
